(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    186650,       3874]
NotebookOptionsPosition[    168092,       3459]
NotebookOutlinePosition[    182429,       3802]
CellTagsIndexPosition[    182278,       3794]
WindowTitle->FullFileName
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Cabe\[CCedilla]alho do Exemplo", "Subsection",ExpressionUUID->"feab00d5-18f5-4918-bb1a-02702568425a"],

Cell[BoxData[
 RowBox[{"setdocktitle", "[", 
  RowBox[{"SelectedNotebook", "[", "]"}], "]"}]], "Code",
 CellLabel->
  "(Local) In[118]:=",ExpressionUUID->"9f0b6ea3-0a1a-425d-933f-889861a7a9dd"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Defini\[CCedilla]\[OTilde]es de Metadata", "Subsection",ExpressionUUID->"a69cb323-d904-4401-95d1-3d2c2bf24580"],

Cell[BoxData[
 ButtonBox["\<\"Usar Defini\[CCedilla]\[OTilde]es do Notebook\"\>",
  Appearance->Automatic,
  ButtonFunction:>{
   wrnb = ButtonNotebook[]; NotebookLocate[{wrnb, "Defs"}]; 
    NotebookEvaluate[wrnb, EvaluationElements -> {"Tags" -> {"Defs"}}]; 
    If[Notebooks["README_FIRST.nb"] != {}, wrRMF = SetSelectedNotebook[
        Part[
         Notebooks["README_FIRST.nb"], 1]], 
      Print["Abrir primeiro o notebook README_FIRST.nb"]]; 
    NotebookLocate["LocalDefs"]; SelectionMove[wrRMF, After, Cell]; Null},
  Evaluator->Automatic,
  Method->"Queued"]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 TextAlignment->Center,
 CellLabel->
  "(Local) In[114]:=",ExpressionUUID->"03b4544a-33d8-4cec-bace-1571b5c25489"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"disciplina", " ", "=", " ", "\"\<Mec\[AHat]nica e Ondas\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<AF\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"descricao", " ", "=", " ", "\"\<Quizz_014\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<easy\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "tema", " ", "=", " ", 
   "\"\<Cinem\[AAcute]tica - Movimento de um ponto material a uma dimens\
\[ATilde]o\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"title", " ", "=", " ", "\"\<Quizz_014\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"name", " ", "=", " ", "\"\<Quizz_014\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<MultChoice\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<Scientific\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"True", ",", " ", "False", ",", " ", "False"}], "}"}]}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1."}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:20:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"nb", " ", "=", " ", 
   RowBox[{"NotebookFileName", "[", 
    RowBox[{"NotebookOpen", "[", "nb", "]"}], "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"pasta", " ", "=", " ", 
   RowBox[{"NotebookDirectory", "[", 
    RowBox[{"NotebookOpen", "[", "nb", "]"}], "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<Quizz_014\>\""}], "   ", ";"}]}], "Code",\

 CellTags->"Defs",ExpressionUUID->"c023296c-363a-4be9-b013-1298acbfd349"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Vari\[AAcute]veis ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 
  3.6836785197399797`*^9}},ExpressionUUID->"b836ddfb-c0bd-4075-a841-\
b34f76b93a28"],

Cell[TextData[{
 "Vari\[AAcute]veis com valores aleat\[OAcute]rios diferentes nas \
inst\[AHat]ncias dos enunciados definidos pela vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["perguntas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "aa07b349-628c-4398-b9eb-925345338703"],
 "."
}], "Text",ExpressionUUID->"fca081d8-8ab2-441b-ba49-7e404bab51ed"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Clear", "[", 
   RowBox[{"a", ",", "t", ",", "n"}], "]"}], "\n", 
  RowBox[{"(*", "  ", 
   RowBox[{
    RowBox[{"Symbolize", "[", 
     TemplateBox[{
       SubscriptBox["a", "_"]},
      "NotationTemplateTag"], "]"}], ";", 
    RowBox[{
     RowBox[{"Symbolize", "[", 
      TemplateBox[{
        SubscriptBox["t", "_"]},
       "NotationTemplateTag"], "]"}], "  ", "Vari\[AAcute]veis", " ", "com", 
     " ", "\[IAcute]ndices", " ", "devem", " ", "ser", " ", 
     "simbolizadas"}]}], " ", "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"a", " ", "=", " ", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "4"}], "}"}], "]"}]}], ";"}], "\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Vari\[AAcute]vel", " ", "usada", " ", "em", " ", 
    StyleBox["perguntas",
     FontWeight->"Bold"]}], 
   StyleBox[" ",
    FontWeight->"Bold"], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"t", " ", "=", " ", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"10", ",", "30"}], "}"}], "]"}]}], ";"}], "\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Vari\[AAcute]vel", " ", "usada", " ", "em", " ", 
    StyleBox["perguntas",
     FontWeight->"Bold"]}], 
   StyleBox[" ",
    FontWeight->"Bold"], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"n", " ", "=", " ", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"2", ",", "6"}], "}"}], "]"}]}], ";"}], "\t\t", 
  RowBox[{"(*", " ", 
   RowBox[{"Vari\[AAcute]vel", " ", "usada", " ", "em", " ", 
    StyleBox["perguntas",
     FontWeight->"Bold"]}], 
   StyleBox[" ",
    FontWeight->"Bold"], "*)"}]}]}], "Code",
 CellChangeTimes->{
  3.79337564688592*^9, {3.7981875461049724`*^9, 3.7981875713115907`*^9}, {
   3.7981876320246053`*^9, 3.798187722818343*^9}, {3.798192948837084*^9, 
   3.798192961901154*^9}, {3.7981949381628237`*^9, 3.7981949516336017`*^9}, {
   3.7981951697314167`*^9, 3.798195195516548*^9}, {3.798195285735468*^9, 
   3.7981952939086285`*^9}, {3.798200833803184*^9, 3.79820084703959*^9}, {
   3.798200922034161*^9, 3.7982009288630795`*^9}, {3.7982011105292497`*^9, 
   3.798201117952179*^9}, {3.7982014802754536`*^9, 3.7982015505824966`*^9}, {
   3.798203019661454*^9, 3.7982030298660946`*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"63feb667-d6b7-4b99-aaf6-24ae65758c65"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 
  3.684852322840111*^9}},ExpressionUUID->"6d884299-a3b8-4b18-ad4d-\
a41c85131dd8"],

Cell[CellGroupData[{

Cell[TextData[{
 "Use ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox[
     RowBox[{"fig", "=", 
      RowBox[{"Import", "[", "\"\<path/imgfile.ext\>\"", "]"}]}],
     FontWeight->"Bold"], ";"}], TraditionalForm]],ExpressionUUID->
  "b44aadc6-d18c-4f33-832c-350004e52ba4"],
 " para importar uma imagem exterior guardada em ",
 Cell[BoxData[
  FormBox[
   StyleBox["\"\<imgfile.ext\>\"",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "72ff66eb-2ea1-49ba-84c5-4041880114df"],
 " (com extens\[ATilde]o \[OpenCurlyDoubleQuote]ext\[CloseCurlyDoubleQuote]=\
\[OpenCurlyDoubleQuote]jpg,jpeg,pdf,gif,png,...\[CloseCurlyDoubleQuote] ou \
outras de imagem). Por exemplo, numa c\[EAcute]lula de estilo ",
 StyleBox["Code",
  FontWeight->"Bold"],
 " (Ctrl+Shift+8 )avalie as linhas seguintes"
}], "Item",ExpressionUUID->"6caa0be5-d345-4e2b-9b92-3016a4393872"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ifile", "=", "\"\<you_image.jpg\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"isize", "=", 
   RowBox[{"Import", "[", 
    RowBox[{"ifile", ",", "\"\<ImageSize\>\""}], "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"fig", "=", 
   RowBox[{"ImageResize", "[", 
    RowBox[{
     RowBox[{"Import", "[", "ifile", "]"}], ",", 
     RowBox[{"isize", "/", "2"}]}], "]"}]}], ";"}], "\n", 
 RowBox[{"Afig", "=", 
  RowBox[{
   RowBox[{"Rasterize", "[", 
    RowBox[{"fig", ",", "\"\<Image\>\"", ",", 
     RowBox[{"ImageResolution", "\[Rule]", "72"}]}], "]"}], 
   "\[AliasDelimiter]"}]}]}], "Input",
 CellChangeTimes->{
  3.8235034110618963`*^9},ExpressionUUID->"7ee849aa-6890-44cd-a938-\
3eaefcd55d61"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
 "Se usar o Mathematica para gerar gr\[AAcute]ficos, tem que os converter \
para ",
 StyleBox["Bitmap",
  FontWeight->"Bold"],
 " usando a vari\[AAcute]vel ",
 StyleBox["Afig",
  FontWeight->"Bold"],
 " que ser\[AAcute] inclu\[IAcute]da em ",
 StyleBox["perguntas",
  FontWeight->"Bold"],
 " do Enunciado.  A vantagem neste caso \[EAcute] poder, se quiser,  gerar gr\
\[AAcute]ficos que dependem das vari\[AAcute]veis definidas para cada inst\
\[AHat]ncia do exerc\[IAcute]cio."
}], "Item",ExpressionUUID->"4697e583-c13b-4c37-bab3-0250264f8555"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`ifile$$ = "     ", $CellContext`ifig$$ = 
  Image[CompressedData["
1:eJztnQm8zeX2/1W3ulcIDRo0GNIlClcTlSLDJRVRFEIOKY7M3aJkKENliiJz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   "], "Byte", ColorSpace -> 
   "RGB", ImageResolution -> {96, 96}, Interleaving -> 
   True], $CellContext`iscale$$ = 0, $CellContext`sfig$$ = 
  Image[CompressedData["
1:eJztnQm8zeX2/1W3ulcIDRo0GNIlClcTlSLDJRVRFEIOKY7M3aJkKENliiJz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   "], "Byte", ColorSpace -> 
   "RGB", ImageResolution -> {96, 96}, Interleaving -> 
   True], $CellContext`afig$$ = Image[CompressedData["
1:eJztnQdUFOf6xpPcexJv7k2MvZtY0ADGhqAYG+qNLRJFibEiWPBKbHhFEUti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   "], "Byte", ColorSpace -> "RGB", 
   ImageResolution -> 72., Interleaving -> True]}, 
  TemplateBox[{
    PanelBox[
     DynamicBox[
      ToBoxes[
       Grid[{{
          Style[
           FileNameSetter[
            Dynamic[$CellContext`ifile$$], "Open", {
            Appearance -> "file", 
             Initialization -> {
              "/home/amaro/Fichas/Arquivo/energia_orbita1.xml"}}], Bold, 
           Magnification -> 1.2], 
          Dynamic[
           Panel[
            If[Head[$CellContext`fig] =!= Symbol, 
             (Magnify[#, 1.5]& )[
              DisplayForm[
               RowBox[{"fig", 
                 ButtonBox[
                  StyleBox[
                  "Clear[fig]", FontWeight -> Bold, Magnification -> 1.2], 
                  Appearance -> Automatic, 
                  ButtonFunction :> {Clear[$CellContext`fig]; None}, 
                  Evaluator -> Automatic, Method -> "Preemptive"]}]]], 
             (Magnify[#, 1.2]& )[
              
              InputField[$CellContext`file = $CellContext`ifile$$, String, 
               FieldSize -> Dynamic[
                 StringLength[
                  ToString[$CellContext`ifile$$]]], Alignment -> Center, 
               ContentPadding -> True]]], 
            (Magnify[#, 1.2]& )[
            "\!\(\*StyleBox[\"Importar\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"de\",FontWeight->\"Bold\"]\)"], 
            Left, Appearance -> {"Frameless"}]]}, {
          DisplayForm[
           ButtonBox[
            StyleBox["Afig", FontWeight -> Bold, Magnification -> 1.2], 
            Appearance -> Automatic, 
            ButtonFunction :> {
             If[FileExtension[$CellContext`ifile$$] == 
                "xml", $CellContext`ifig$$ = (ImportString[#, "Base64"]& )[
                  (Part[
                   Cases[#, 
                    Condition[
                    Pattern[$CellContext`z, 
                    Blank[]], 
                    MatchQ[$CellContext`z, 
                    XMLElement[
                    "matimage", {
                    "imagtype" -> "image/gif", "embedded" -> "Base64"}, 
                    BlankSequence[]]]], Infinity], 1, -1, 1]& )[
                   
                   Import[$CellContext`ifile$$, {
                    "XHTML", "XMLObject"}]]], $CellContext`ifig$$ = 
                Import[$CellContext`ifile$$]]; None}, Evaluator -> Automatic, 
            Method -> "Preemptive", ImageSize -> Small]], 
          Dynamic[
           Panel[
           If[Head[$CellContext`fig] =!= 
              Symbol, $CellContext`ifile$$ = "     "; $CellContext`sfig$$ = 
               ImageResize[$CellContext`fig, 
                 ImageDimensions[$CellContext`fig] (
                  1 + $CellContext`iscale$$/100.)], $CellContext`sfig$$ = 
               ImageResize[$CellContext`ifig$$, 
                 ImageDimensions[$CellContext`ifig$$] (
                  1 + $CellContext`iscale$$/100.)]; 
              Null]; $CellContext`Afig = ($CellContext`afig$$ = 
              Rasterize[$CellContext`sfig$$, "Image", ImageResolution -> 72]), 
            (Magnify[#, 1.2]& )[
            "\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\
\" \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"GIF\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Base64\",FontWeight->\"Bold\"]\)"],
             Left, Appearance -> {"Frameless"}]]}, {
          Magnify[
           Style["iscale", Bold], 1.2], 
          Panel[
           TableForm[{{iscale = $CellContext`iscale$$; InputField[
                Dynamic[$CellContext`iscale$$], Number, FieldSize -> Tiny, 
                Alignment -> Center], 
              Magnify[
               Style["Reduzir (-) (%)", Bold], 1.2], 
              Slider[
               Dynamic[$CellContext`iscale$$], {-100, 100, 5}], 
              Magnify[
               Style["Ampliar (+) (%)", Bold], 1.2]}}], {
           Appearance -> {"Frameless"}, Initialization -> {-50}}]}}, {
        Frame -> All, Alignment -> Left}], StandardForm], 
      ImageSizeCache -> {530., {147.573828125, 152.226171875}}, 
      Initialization :> {$CellContext`ifile$$ = "     ", $CellContext`file = 
        "     ", $CellContext`sfig$$ = 
        ImageResize[$CellContext`ifig$$, 1. 
          ImageDimensions[$CellContext`ifig$$]], $CellContext`iscale$$ = 
        0, $CellContext`Afig = Image[CompressedData["
1:eJzt3QdYFNfiNnBpUqTawBbFhoqCXYgFUEFsGCtGYwURu6LGbuwFFcSK0VhQ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          "], "Byte", 
          ColorSpace -> "RGB", ImageResolution -> 72., Interleaving -> 
          True], $CellContext`afig$$ = Image[CompressedData["
1:eJztmgdMVE0XhsGGwYLYwE4RrLFHRdRgQUUTUQxRwdgi6IcdsVAUg6JiF8VY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          "], "Byte", ColorSpace -> "RGB", ImageResolution -> 72., 
          Interleaving -> True]}]], 
    "\"Uma figura associada \[AGrave] vari\[AAcute]vel \
\\!\\(\\*Cell[TextData[StyleBox[\\\"fig\\\",FontWeight->\\\"Bold\\\"]]]\\) \
\[EAcute] selecionada preferencialmente pelo painel.\\n Se fizer \
\\!\\(\\*Cell[TextData[StyleBox[\\\"Clear[fig]\\\",FontWeight->\\\"Bold\\\"]]]\
\\) ent\[ATilde]o pode importar figuras exteriores a partir do bot\[ATilde]o \
\\!\\(\\*Cell[TextData[Cell[BoxData[FormBox[StyleBox[\\\"file\\\",FontWeight->\
\\\"Bold\\\"], TraditionalForm]]]]]\\).\""},
   "Labeled",
   DisplayFunction->(GridBox[{{
       ItemBox[#2, Alignment -> {Left, Inherited}, BaseStyle -> {"Item"}, 
        DefaultBaseStyle -> "PanelLabel"]}, {
       TagBox[
        ItemBox[
         PaneBox[
          TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
          BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
        "SkipImageSizeLevel"]}}, 
     GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
     AutoDelete -> False, 
     GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
      BaselinePosition -> {2, 1}]& ),
   InterpretationFunction->(RowBox[{"Labeled", "[", 
      RowBox[{#, ",", 
        RowBox[{"{", #2, "}"}], ",", 
        RowBox[{"{", 
          RowBox[{"{", 
            RowBox[{"Top", ",", "Left"}], "}"}], "}"}], ",", 
        RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
        RowBox[{"LabelStyle", "\[Rule]", 
          RowBox[{"{", "\"Item\"", "}"}]}], ",", 
        RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
        RowBox[{"Spacings", "\[Rule]", "Automatic"}]}], "]"}]& )],
  DynamicModuleValues:>{}]], "Output",
 CellLabel->
  "(Local) Out[65]=",ExpressionUUID->"4f5c13c5-0ef9-4540-915e-576b9fc804b8"],

Cell[BoxData[
 RowBox[{"\[AliasDelimiter]", "\[AliasDelimiter]"}]], "Input",
 CellChangeTimes->{{3.823503414091339*^9, 
  3.823503443695407*^9}},ExpressionUUID->"7a01a630-0940-456a-8c87-\
b7be280d4179"],

Cell[BoxData[""], "Code",
 CellChangeTimes->{3.79818151078658*^9},
 CellLabel->"In[21]:=",ExpressionUUID->"e1631442-f06a-4b5f-a96f-a58f41082e7d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 
  3.683678512841613*^9}},ExpressionUUID->"4ab994ef-f927-455a-9899-\
739f93830b0d"],

Cell[TextData[{
 "Use a vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["perguntas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "cef2de46-e67f-412e-94f4-a1cef9de6ab5"],
 " na forma de matriz ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"expr11", ",", "expr12", ",", "\[Ellipsis]", ",", "expr1i"}], 
       "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"expr21", ",", "expr22", ",", "\[Ellipsis]", ",", "expr2k"}], 
       "}"}], ",", "\[Ellipsis]"}], "}"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "0791cc88-5c18-4345-9b88-4b0ac9244db6"],
 " onde cada ",
 Cell[BoxData[
  FormBox[
   StyleBox["expr",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "126bc030-4caa-46f8-8ef7-f9f60967dc88"],
 " \[EAcute] uma ",
 StyleBox["String",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Imagem (Bitmap String)",
  FontWeight->"Bold"],
 " ou ",
 StyleBox["Express\[ATilde]o",
  FontWeight->"Bold"],
 " ",
 StyleBox["Matem\[AAcute]tica",
  FontWeight->"Bold"],
 " transformada em ",
 StyleBox["String",
  FontWeight->"Bold"],
 ". A nota\[CCedilla]\[ATilde]o",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{" ", "<>"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "18e14661-297c-497d-b6e3-8bc475489eb9"],
 " pode ser usada para colar Strings. Neste exemplo a ",
 Cell[BoxData[
  FormBox[
   StyleBox["expr11",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "d9bf62a9-7bf2-4a4f-a03f-77c9b0799cc3"],
 " \[EAcute] a figura ",
 Cell[BoxData[
  FormBox[
   StyleBox["Afig",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "a58a99d2-029a-4de1-b890-459f5b86f1f7"],
 " definida anteriormente, ou  ",
 Cell[BoxData[
  FormBox[
   StyleBox["\"\< \>\"",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "ca4c2b8f-bd23-4616-8d37-b7e2657dd8e2"],
 "  se n\[ATilde]o tiver uma figura definida.\nN\[ATilde]o deve usar c\
\[OAcute]digo ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"7a0ba5a8-5ec2-4b4b-af51-18af01103fb5"],
 " aqui, exceto  os marcadores",
 StyleBox[" ",
  FontWeight->"Bold"],
 Cell[BoxData[
  FormBox[
   RowBox[{"\\(", " ", "...", "\\)"}], TraditionalForm]],
  FontWeight->"Bold",ExpressionUUID->"8fa5798e-ac21-42d3-a317-9631115137fc"],
 " ou ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"\\[", " ", 
     RowBox[{"...", "\\"}], "]"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "c7014651-e51d-407e-8199-90598afe5d20"],
 " para designar princ\[IAcute]pio e fim de f\[OAcute]rmulas \
matem\[AAcute]ticas e ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"\\", ";"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "f4a29a80-bd07-4fc7-9c13-420a23bcb482"],
 " para introduzir espa\[CCedilla]o em f\[OAcute]rmulas.\nUse o menu ",
 Cell[BoxData[
  FormBox[
   StyleBox["\"\<Palettes->Basic Math Assistant\>\"",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "979bb353-7f06-42a6-9af4-95159ec1f69f"],
 " para comp\[OHat]r express\[OTilde]es bidimensionais. "
}], "Text",ExpressionUUID->"f7424509-70df-4f6a-aad9-294ff41da0a5"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`erows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Resposta com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
             $CellContext`enuncbutton[$CellContext`myenunc, \
$CellContext`erows], "Text", CellTags -> "quadro", CellAutoOverwrite -> 
             False]]; CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
            "myenunc"]]), Method -> "Preemptive", Appearance -> Automatic, 
        Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`rrows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Resposta com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
             $CellContext`respbutton[$CellContext`myresp, $CellContext`rrows],
              "Text", CellTags -> "quadro", CellAutoOverwrite -> False]]; 
         CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
            "myresp"]]; Null), Method -> "Preemptive", Appearance -> 
        Automatic, Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     ButtonBox["\<\"Copiar Quadro Acima para Quadro Abaixo\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       Clear[$CellContext`cll0, $CellContext`cll1, $CellContext`DBVal]; 
       NotebookFind[
         EvaluationNotebook[], "quadro", Previous, 
         CellTags]; $CellContext`cll0 = NotebookRead[
          EvaluationNotebook[]]; $CellContext`DBVal = 
        Part[$CellContext`cll0, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll0, DynamicModuleValues], 1], -1]]]; 
       SelectionMove[
         EvaluationNotebook[], After, Cell]; NotebookFind[
         EvaluationNotebook[], "quadro", Next, CellTags]; $CellContext`cll1 = 
        NotebookRead[
          EvaluationNotebook[]]; Part[$CellContext`cll1, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll1, DynamicModuleValues], 
             1], -1]]] = $CellContext`DBVal; NotebookWrite[
         EvaluationNotebook[], $CellContext`cll1]; Null),
      Evaluator->Automatic,
      Method->"Preemptive"]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center,
 CellLabel->
  "(Local) Out[6]=",ExpressionUUID->"831ffb91-fca4-433a-b6a5-c9ac7a00f2f2"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myenunc ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myenunc"}]; $CellContext`encll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myenunc", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`encll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myenunc"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 2, $CellContext`lnno$$ = 
  2, $CellContext`ttl$$ = "myenunc", $CellContext`myenunc2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{1015., {90.689453125, 97.310546875}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Automatic, {1, 
             DirectedInfinity[1]}}, {Alignment -> {Right}}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Automatic, {1, 
             DirectedInfinity[1]}}, {Alignment -> {Center}}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Automatic, {1, 
             DirectedInfinity[1]}}, {Alignment -> {Center}}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Automatic, {1, 
             DirectedInfinity[1]}}, {Alignment -> {Left}}]}}}, {
    DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> RowBox[{
          
          RowBox[{"Uma", " ", "bola", " ", "\[EAcute]", " ", "atirada", " ", 
            "verticalmente"}], ",", " ", 
          RowBox[{"para", " ", "cima", " ", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"sentido", " ", "positivo", " ", "de", " ", 
                  RowBox[{"\\(", "yy", "\\)"}]}], ")"}], "."}]}]}], 
       HoldPattern[
         $CellContext`t$$[2]] :> RowBox[{
          
          RowBox[{"Na", " ", "posi\[CCedilla]\[ATilde]o", " ", "mais", " ", 
            "elevada"}], ",", " ", 
          
          RowBox[{"a", " ", "sua", " ", "acelera\[CCedilla]\[ATilde]o", " ", 
            "\[EAcute]"}]}]}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> "", HoldPattern[
         $CellContext`p$$[2]] :> ""}}, {
    DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> "", HoldPattern[
         $CellContext`e$$[2]] :> ""}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "", HoldPattern[
         $CellContext`u$$[2]] :> ""}}},
  Initialization:>{$CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}]}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 CellTags->"quadro",ExpressionUUID->"0bf5303f-e1e5-46a2-b5f8-c27001f3e3b6"],

Cell[BoxData[
 RowBox[{"myenunc", "=", 
  RowBox[{"{", 
   RowBox[{
   "{", "\"\<\!\(Uma\\\ bola\\\ \[EAcute]\\\ atirada\\\ verticalmente, \\\ \
para\\\ cima\\\ \(\((sentido\\\ positivo\\\ de\\\ yy)\)\(.\)\)\)\>\"", ",", 
    "\"\< \( \>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
    "\"\< \) \>\"", "}"}], ",", 
   RowBox[{
   "{", "\"\<\!\(Na\\\ posi\[CCedilla]\[ATilde]o\\\ mais\\\ elevada, \\\ a\\\ \
sua\\\ acelera\[CCedilla]\[ATilde]o\\\ \[EAcute]\)\>\"", ",", "\"\< \( \>\"", 
    ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\< \) \>\"", 
    "}"}], "}"}], ";"}]], "Code",
 CellTags->"myenunc",
 CellLabel->"In[22]:=",ExpressionUUID->"d1f09dd1-d664-4c04-87e5-d8d443f5b1a3"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "Afig", "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
      RowBox[{"{", "myenunc", "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Pergunta", " ", "com", " ", 
      RowBox[{"Figura", ":", "  ", "perguntas"}]}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "Afig", "}"}], ",", 
       RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"StringJoin", "@@", "myenunc"}], "}"}], ",", 
       RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "   ", 
   StyleBox[" ",
    FontWeight->"Bold"], "*)"}], "\n", 
  RowBox[{"(*", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Pergunta", " ", "sem", " ", 
      RowBox[{"Figura", ":", "  ", "perguntas"}]}], "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "\"\< \>\"", "}"}], ",", 
       RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"StringJoin", "@@", "myenunc"}], "}"}], ",", 
       RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "   ", 
   StyleBox[" ",
    FontWeight->"Bold"], "*)"}]}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "//", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "/.", 
       RowBox[{
        RowBox[{"Image", "[", 
         RowBox[{"z_", ",", "\"\<Byte\>\"", ",", "x__"}], "]"}], 
        "\[RuleDelayed]", 
        RowBox[{"Image", "[", 
         RowBox[{"z", ",", "\"\<Byte\>\"", ",", "x", ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"Magnification", "[", "1", "]"}]}]}], "]"}]}]}], ")"}], 
     "&"}]}], "//", "\n", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
      RowBox[{"ItemStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Output\>\"", ",", 
         RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], "&"}]}], 
  "//", "DisplayForm"}]}], "Code",
 CellLabel->"In[23]:=",ExpressionUUID->"19438d45-3e94-4000-a429-a7abe03abb22"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJztXQlQFMcaJk9Lfc9KvXgklcSKAoLKIbdiIGg0AgoEiQIxIhRYIi4xKCB4
cKkgiKhEgeABiKgYQEEQDQYVYsQjoqAgKgooQfAIQUIUOcK+z+16W5vt2Q3s
su6uzlcFNTPd09P9zX/29syoLVo+d8m/VFRU/Ifg31yPVdP9/DzWzHsHO04+
/hwvH8/Fs31Wenp5+k1ZNAAHY/G3BH8vt7ksWLB4Vej5437hgdi1Qet2HCi6
19KFI88br2cmbNmZff5Jp7w7p5hof3IuiTN6oMr4+Qn323tw4Pm9Y16zbNfu
v/C0W959U1j0NO3ymKw5zf/87y/3Hp/fszoyvbZN3r1SbDw+G2Omqrk46QaX
++zopjWxx64/l3eXFB0d9fEL9cdaBhWfz48O33627pm8O6QEeHAqeuoEVaNp
C6IyzzezFqw3eFEX7zLhP6oOWTf/lHdXlAUdJftCvQJ313bJuyPKgu76wwlR
u0/clXc/FB/ttWXnCgsLc/duDdqw82qLvLujBGhKWmrx33+P+Ng5IOtyk7w7
oxTouHvheErS/jMVD3vk3RUWLFiwYKHU6OjoaGlpaW1tlXdHlAB//vnn0aNH
Fy5caGVlZWtru3LlytLS0p6e19AV//XXX9I30tDQMGfOnFGjRjk6OoaEhPj7
+1tYWHzwwQeBgYEvXryQvn3Fwblz53bs2NHZKdVU9ZMnT2xsbPT19UtKSvgH
QVRSUtKHH364bNmy9vZ2qXuqEABRrq6uI0eOhPpI0054ePjo0aOvXbtGF+Xm
5o4YMeL777+Xpn3Fwa+//vrRRx+pqKgkJiZK0wikKzIyUlQF3JRZs2a9Hr5g
//79urq61tbWLi4uEitmTk6OgYGBGClFBUjgL7/8Imk3FQXd3d1ffPGFt7d3
RkYGeKusrJSsHXBlZ2dXVFQkqkJVVZW2tvaZM2ck7KjCoLa2VkdHB07N19dX
S0vrwIEDkrXT1NRkYmKSnJwsqgL0MTY29urVq5L2VFEQHx+PkQYHB1taWsLO
eHl5dXVJMg+LuMLY2Hjv3r1i6qSmpq5bt07ZPSbCJ6hkXFwcdDMsLAzs1dXV
SdAOGDMyMgInYuosWbIE1hIhroR9VQBUVFRoamqePHkyJSUFMnb69GmYmvz8
fAmagq8EY/v27RNTZ/ny5bgvSs1YTEwMHNzTp08RZCI4xwZCUB8fHwni/zeB
MQQS4IfD4WA7ISHB3NwcRyIiIiZPnozova+tvQmMXbhwQU1NLTs7G9tIkczM
zJDRIEhQV1c/e/ZsX1sDY4aGhmlpaWLqKDtjmzdvhlRgpFweYx9//HFbW1tH
RweoCwoK6mtrrz1jzc3NMFzIjskuYQx2DNt+fn6mpqZ9HVd9ff3rzdilS5cw
QCTIZJcw9vvvL1dEwWOiCG60Tw2+9oxBAZG2EKHi/p0xRJhlZWV9HReJYJGi
iqmj1IwJQZAxyXDr1i0kWeLnc1jGBJGZmTl48GDxWRLLmCCQYamoqCDhgrcV
VYdljI9Hjx4hGAZjUMymJpHrN1jG+CgoKBg3btywYcMGDhz4008/iarGMkbQ
09OzevVqOErkWQMGDAgNDRX1WxvLGEFjYyO4Wrp0qa2tLfL6WbNm/fHHH4w1
WcYITpw4oaOjc/jw4ZkzZwYEBEDYiouLGWuyjHF5vwtzOBx7e3vklUhIU1NT
Z8+evWbNGsbKLGPA48eP9fX1t2/fjnMhXdnZ2Rs3bvz0008Zf5NiGePyfrpV
U1O7c+fOw4cPQV1eXt7Fixc1NDQuXLhAV2YZAzw8PGDqubxMHIxBxmD2jYyM
IiIi6MosY1BJPT09qCS27927h+2MjAxsI/K3s7OjFZNlLC0tbezYsVVVVVze
755g7NChQ9gGb1DMK1euCNVnGcPwkRw9f/7yUTlBxm7fvq2pqbllyxah+m84
Ywjsk5OTT506RXZramr4jEEf9+3bV1hYKHTKG86YEAhj7PxY78HIGNxBVlYW
f9kAYezZs2ekPkIR/iSw0kFGjJWUlGhpaZ07d47sCjK2devWKVOmICaRptty
hPSM3b17d+LEiSS64KO5udnExMTf35/sEsaIyM2ZM8fNzU3KdaRyhIwYA0JC
QkxNTYk/JYx1d3ffvHlzwoQJ6enpUnVarpAdY1BMpFE//vgjl8fY3LlzsZGU
lARtJYGckkJ2jLW0tEydOtXPz4/LY8zJyQmaiNxq/vz5ki1UUxBIzxiScUbG
gMjISDMzMwQVAQEBrq6uqGlgYBAXFydFf+UPmTIGxUQyVVRUtH79end3d8Qb
Ojo6yr68U6aMtbW1WVtbBwUFhYaGOjs7e3l5wf4rtUpy+4Ox6upqXV1dRsa4
vHVE5ubmCCesrKwQtsXExEh8IQWB9Iwh+xbD2KVLl+AcJ02aZGxsrK6uTk9r
KB36i7HMzEzGUuggNHH48OHvv//+Z5991i9PjckXsmYM2LZt25AhQwYNGrRh
wwaJr6I46Bc7Bg8IPyiqAuJ8hLJDhw59DR604fZfBCuGMcDCwmLUqFHKO18h
COkZQ7j17rvv8hc9MgLB2LRp09j5MYKEhAQVFZX4+HgxdXx9fR0dHVnGuLwH
6Ly9vcGYg4MD4lVR1dg5WD4qKysRaL311lvvvfceDJqoaixjfKSmpsIPqqqq
QswOHjwoqhrLGEF7e7uLi8s0HkaOHLl48WJROSPLGMGNGzf09fWRaM+YMcPJ
yQn5o6jZe5YxgsTExClTpiC6wP+dO3eamZmJWnHNMsblvW3G1taWw+E8ePDA
wMAgPz9/0aJFbm5ujJVZxri83EdDQwNENTQ0IEsqLCxMT0/X09N7/PgxXZll
jMv72RHJUWtra01Njba2dkFBATY0NTUZp31YxhC4WllZeXp6cnlP2YCxY8eO
wVFaWloioKXrs4yVl5dDJcESl/c6Cy0trZycHGxHRUWZmprSDwKzjAUHB8Nk
kYdEEGOAMfJEMPzm6NGjybYg3nDGenp6XF1dAwMDyYSqIGMw+/b29mhT6BSW
sYqKisbGRrKL1HLChAlEK7m8Kdl79+4JnfKGMyYEIcYYwTImCJaxvoJlrK9g
GesrWMb6CvhNMHb06FExdVjGBMEy1ldcv359/PjxLGO9B8tYX8HIWGdnJ1mL
TiDIWHd394sXL5R3yYr0jF27do22Y8XFxQ4ODuT1U9y/r+fPzc11dnamMyll
QX8xJrSKoLq6esyYMbt27SK7hDGyUp3D4ZiZmTU3N0vTbTmiXxiDVgox1tXV
9dVXX0HMyC5hrKOj4+nTp6ampps2bZKq03KFjGQMSE9P19TUJD+UE8Z6enoK
CgrIWmJp+ixfSM9YeXk5LWNAXV2dlpYWWYvOfwIiLCxs6tSpv/32mzR9li/6
hTFGGSPPOzg6OnJ5a3ugpLBdM2fOXLVqlVQ9ljf6i7G8vDy6KDMzc9y4cVDM
oKAgd3f3kpISUTWVCLKTMS5PMQ0NDZOTk8PDwxcuXBgdHY1rMf6gqUSQnrGy
sjIxkuPt7Y3oa8WKFfb29paWlj4+PhJfSEEga8aysrK0tbVtbGxg8NXU1I4c
OSLxhRQE0jN29epVMYw1NTWhfXV1dUQa+vr6Su0lCWTNGABNHDx48NChQ+E6
Jb6K4qC/GCO/jzMiPz9/2LBhgwYNej2+z/IKGGtra4M+jhgxgp+YKzWkZ+zK
lSuI7cUwBsBR6ujoiFmMrUR4NYwtW7bs888/Z2cUCcAYtFL89yMQj82bN49l
jACM/eMXN9hZa0GUlpZCK1nGeg+Wsb6CZayvuHz5Mhg7fvy4mDqvE2M7d+78
5JNPyG8WkqGiokJXV5d+S5sg/P39nZycuru7Jb7KKwOoqK+vv3//fj0FROBI
k8PDw01MTKqqqh48eCBYit2GhoZbt27dvn37xv9RWVmJmjdv3iTb+H/nzp2s
rKwxY8bs3r27rq6OX8oHjlRXV7u4uEyfPv369etojZwoBJyFa/GbpUuFmhXs
D30ibiIuJJlI//zzz+bm5pMmTTKjgONkBubtt9+ePHmyhYWFYCkEz9raGnX0
9PR0/w9sGxkZ4T/CCXIE6Y+6uvrAgQNVVVXBvKGhIQ5CSXUFgPrDhw9/5513
UBm7CP51/w5UwIn4L3QiAYoMDAxwFv+iQieiWZzIb3bixIkaGhozZsyQ7LH0
2trauLi42NjYHRRw/LvvvnN2dsaQY2JiEhISBEuxC7HJy8vLzs4+wsNRHjgc
jrGx8fbt27GNg4cPH87JySkoKDhx4kRycjJugY2NTWZmJv8sANuosHnzZgx8
7dq1qH9EALm5uaiPbuC2pqSkCJ2IUnTS1NTUw8NDsAhAOyiFhQRd0dHRgs1m
ZGTArspospcMs5dfZEYq9M033wh+bJePrq6ubdu2bd26FepMl5aXlyNRwpAZ
TdmhQ4fCwsIYv6Hz6NGjVatWgTTGp/LPnj27evXq06dP96bz/YXe+8qDBw/6
+PiANHrJBEwibHtoaCisB31icXExTkxKSqIzcZgayJ6ouwAjGRAQsGnTJlhU
uvTAgQOenp4Qdca7ILsPTPeGsc7OTijp0qVLoVx0KdxKSEgIhoYB0qUYEcaV
mppKP6wKur799ltvb2/GT6fBCsECgE/GaVuIpZeXF+OEG7oBaZfdmyL+kTGM
FHbmyy+/ZFzvVFNTA28Luhg/MgLpcnd3hxWltb65uTkxMRF3gfFNPnB8EFo/
Pz964BAeWCrQxdgf2ISoqChQLU28JB7iGSOfoce44HNpZUQ4ERwc7OvrS08V
onJRUdHXX38NMaBfMokAAGKwaNEixneRga7AwECYRFqLQRcsPGIVGAdaGaG8
kElYNkYt7i+IZywtLc3BwYFRa548eeLPA+2SIFFgGMHJ/v376U8Ctbe3k5c8
Qz7pZnEX4DfXr19PSxfuApzjvHnzYOrp24f6kEncBVnP9IpnDPcamkWboMbG
RtxKjAvRi1AR6IJ0QSzhKWghwRFIF8wX46elEaauWLECFR4+fChUhD4gVF6y
ZAnCGJou3LUNGzYgdEEL4scrPcQzdv78efogMgKIFuhifMEFvAOMTHp6Oi1d
z549i4yMRARFE8LlqSoiEPSH8aujkHZ4EERZ9O2DSQRXiE8YPXW/o6+ZODwj
+oYYifEzxxAAjAuhL227YBIR9yKQYLwLMGhgEk6EkS4YQxhzxpcpQQfRH9jS
VyBdBH1iDBkiRCsoKIjRtCIZByGIuxi1Jj4+HlEZo2dEfLtmzRqoFW27YPTg
qeFBGH9HQDeQrUCRxbzOpd/Re8YgVBB+dI//nCAfcFuwxkQZaa1B48jI3Nzc
wAzdLEJ9SAh8HP2tJQgqAokFCxbk5+fTnhHSFRERgcAGYk83K7uVyb1kDCxB
ExFL0FqDscDU29nZIQinbRfEBpcAmYxag4MgBMrY2toqVATpQiDh6up65swZ
evjInlauXAkLQHtG9AEcym4urjeMoVfQC5gLxrsJumBkoDt0J+EZIQYoZZQu
6DgkFtqK4QsVQVBh6hF3QdMZhRbGYd26dYxZBk5Bb+UY82M4sE4QA8b15GTa
AbpDm3pE3TBN0DhG21VaWurk5ITki/HSKSkpkJ+TJ0/S0gU/u3jxYkg7HdgA
p06d8vDwQA4lu7fOimcMYkDiHNp2ARgR1A1CQo8LDSJoF2XqEdmCEAgtvUYd
Oo5SiCXjEj6YeggtUlHGd4mDLkgXki/GsfQXxDOG7kH4GT0jrDHiAfJ5ESHA
MyJGRefLysroUqTYCERh6unpBRyB70Ap4+8sEKqNGzeK8tRwPbjirl27ZDdr
QYA02cTERNTzCGCMtsnEM86fPx+mhnZhxDMiW2E09fCMotQNFhvaDdtFXlAv
BKTYISEhkD3GJKikpARX3LNnzyt4BTQsyfTp01taWhhL6ZkWxO0QAIQKiCfp
u4m7Hx0djdAdAbxQEcYC6YIW4x7RRg88QxlhgnAv6IkOWHhYBqRs9Nu60B9i
u+Cp+Z81kSlgEJB6iPmEriAgUagPs4xOCj6oRYAjiPlxo+nZVJAASwhOEDDQ
mTvIvHjxIuwPREWoJzgRcVp2djayVDpzRykyI6QYP/zwg8K+OhVyJeZWIsAQ
FTqCFppkPtCmKPsDWsQEV2BYTLMsFB//A2pIUnM=
         
         "], {{0, 143.}, {102., 0}}, {0, 255},
         ColorFunction->RGBColor,
         ImageResolution->72.],
        BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSize->Magnification[1],
       ImageSizeRaw->{102., 143.},
       PlotRange->{{0, 102.}, {0, 143.}}]},
     {"\<\"\\(\\)\"\>"},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Uma\\\\ bola\\\\ \[EAcute]\\\\ atirada\\\\ \
verticalmente, \\\\ para\\\\ cima\\\\ \\(\\((sentido\\\\ positivo\\\\ de\\\\ \
yy)\\)\\(.\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", ",", "\<\"\"\>", 
          ",", "\<\"\"\>", ",", "\<\"\"\>", ",", "\<\" \\) \"\>"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Na\\\\ posi\[CCedilla]\[ATilde]o\\\\ mais\\\\ \
elevada, \\\\ a\\\\ sua\\\\ acelera\[CCedilla]\[ATilde]o\\\\ \
\[EAcute]\\)\"\>", ",", "\<\" \\( \"\>", ",", "\<\"\"\>", ",", "\<\"\"\>", 
          ",", "\<\"\"\>", ",", "\<\" \\) \"\>"}], "}"}]}], "}"}]},
     {"\<\"\\(\\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellChangeTimes->{{3.823844498619075*^9, 3.823844501273862*^9}, {
   3.823844645114419*^9, 3.823844646659605*^9}, {3.823844789576847*^9, 
   3.8238448371168437`*^9}, {3.8238450490716486`*^9, 
   3.8238450627676477`*^9}, {3.8238456351893644`*^9, 3.823845641559591*^9}, {
   3.823845760460139*^9, 3.823845769683864*^9}, {3.823845805382809*^9, 
   3.823845806358776*^9}, {3.8238585274550543`*^9, 3.8238585350329123`*^9}, {
   3.823867674375701*^9, 3.8238676751725454`*^9}, {3.82386784809453*^9, 
   3.8238678653348737`*^9}, {3.823867902054573*^9, 3.8238679031426554`*^9}, {
   3.8238680016188974`*^9, 3.8238680304179525`*^9}, 3.8238692901033373`*^9, {
   3.8238698064378767`*^9, 3.8238698264676337`*^9}, {3.823869873563896*^9, 
   3.8238698749123116`*^9}, {3.8238699970541162`*^9, 3.823870009325353*^9}, {
   3.8238701129466276`*^9, 3.8238701141205983`*^9}, {3.8238702440910225`*^9, 
   3.8238702470274057`*^9}, {3.8238705202508593`*^9, 3.82387053413361*^9}, {
   3.8238709300899057`*^9, 3.8238709475188055`*^9}, 3.823870981920542*^9, {
   3.8238711032018104`*^9, 3.8238711081860237`*^9}, {3.8238729781999736`*^9, 
   3.8238730185407996`*^9}, {3.8238730591657195`*^9, 3.823873060016988*^9}},
 CellLabel->
  "Out[24]//DisplayForm=",ExpressionUUID->"58271d6c-f278-4a56-9e41-\
e4cd20cc9133"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "Afig", "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{
       "\"\<Usando a Lei de Gauss, determine o fluxo \\( \[CapitalPhi] \\) do \
campo \\( \!\(\*OverscriptBox[StyleBox[\"E\",FontWeight->\"Bold\"], \"\
\[RightVector]\"]\) \\) atrav\[EAcute]s de uma superf\[IAcute]cie hemisf\
\[EAcute]rica de raio \\( a = \>\"", "\n", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"a", " ", 
            SuperscriptBox["10", "2"]}], ",", "1"}], "]"}], "]"}], "<>", 
        "\"\<\\; cm\\), quando campo \[EAcute] uniforme, com magnitude \\(|\!\
\(\*OverscriptBox[StyleBox[\"E\",FontWeight->\"Bold\"], \
\"\[RightVector]\"]\)| = \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"NumberForm", "[", 
          RowBox[{
           RowBox[{"\[CapitalEpsilon]", " ", 
            SuperscriptBox["10", "3"]}], ",", "2"}], "]"}], "]"}], "\n", 
        "<>", "\"\<\\; mV\\;\!\(\*SuperscriptBox[\(m\), \(-1\)]\)\\), e faz \
um \[AHat]ngulo  \\(\[Alpha] = \>\"", "<>", 
        RowBox[{"ToString", "[", 
         RowBox[{"NumberForm", "[", 
          RowBox[{"\[Alpha]", " ", ",", "2"}], "]"}], "]"}], "<>", 
        "\"\<\\; \[Degree]\\)  com o eixo do hemisf\[EAcute]rio, no sentido p\
\[OAcute]lo-equador.\>\""}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{"perguntas", "//", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"#", ",", 
     RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
     RowBox[{"ItemStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Output\>\"", ",", 
        RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], 
   "&"}]}]}], "Code",
 Evaluatable->False,
 CellOpen->False,
 CellLabel->
  "(Local) In[73]:=",ExpressionUUID->"de50a037-d06d-44fc-847a-be0396686aa5"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 
  3.683678531554492*^9}},ExpressionUUID->"c296291e-ea19-42b1-afdf-\
ccb440adaab0"],

Cell[TextData[{
 "A vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox["respostas",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "f488961e-a08a-4adf-97f9-3202f7fabf0b"],
 " cont\[EAcute]m sempre uma  entrada  correta como indicado por exemplo na \
vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"attr", "=", 
     RowBox[{"{", 
      RowBox[{"True", ",", "False", ",", "False", ",", "False"}], "}"}]}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "a155f5a5-3a05-458b-a4d7-beb68a960e92"],
 ". O formato \[EAcute] igual ao da vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"perguntas", " "}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "bf5e37fa-7c2b-4e59-89b8-69ff8c74698d"],
 "acima,  onde cada ",
 Cell[BoxData[
  FormBox[
   StyleBox["exprij",
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "1192753e-e4a7-49a1-a41a-3ab859876320"],
 " ser\[AAcute] interpretada como uma string de ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "eb3477ec-e66a-453d-a586-9af0292f31ae"],
 " . No exemplo aqui h\[AAcute] quatro respostas em forma de lista com tr\
\[EHat]s elementos, ",
 StyleBox[" ", "InlineFormula"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"{", 
     RowBox[{"prolog", ",", " ", "value", ",", " ", "units"}], "}"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "b9d47eec-732c-44ec-94fa-93e0d54562b8"],
 ", que ser\[ATilde]o ",
 StyleBox["ligados numa ", "InlineFormula"],
 StyleBox["String", "InlineFormula",
  FontWeight->"Bold"],
 StyleBox[" que ser\[AAcute] transformada em ", "InlineFormula"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"T", 
     AdjustmentBox["E",
      BoxBaselineShift->0.5,
      BoxMargins->{{-0.3, 0}, {0, 0}}], "X"}],
    SingleLetterItalics->False], TraditionalForm]],ExpressionUUID->
  "58027591-7682-4235-9782-36c8fa150aed"],
 ", mas o formato pode ser mais geral do tipo ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"{", 
     RowBox[{"expri1", ",", "...", ",", "expriN"}], "}"}],
    FontWeight->"Bold"], TraditionalForm]],ExpressionUUID->
  "f4fe5822-5236-4a7c-b779-c2d332ffd7d3"],
 ".\n Na ficha do Fenix a ordem das respostas \[EAcute] permutada aleat\
\[OAcute]riamente, pelo que a resposta correcta n\[ATilde]o fica sempre na \
mesma posi\[CCedilla]\[ATilde]o mas \[EAcute] autom\[AAcute]ticamente \
identificada pelo software de avalia\[CCedilla]\[ATilde]o."
}], "Text",ExpressionUUID->"38723b02-863f-4e84-9f11-ede475cfe876"],

Cell[BoxData[
 RowBox[{"\[CapitalPhi]", "\[Equal]", 
  RowBox[{
   RowBox[{"-", "\[CapitalEpsilon]"}], " ", 
   RowBox[{"Cos", "[", 
    RowBox[{"\[Alpha]", " ", "\[Degree]"}], "]"}], "\[Pi]", " ", 
   SuperscriptBox["a", "2"]}]}]], "Text",
 CellChangeTimes->{{3.68517394842635*^9, 3.685173984253154*^9}, 
   3.685174165449465*^9, 
   3.685174632355744*^9},ExpressionUUID->"59b62b6b-470b-4c3e-9e88-\
b7d64eb45e26"],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`erows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Resposta com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
             $CellContext`enuncbutton[$CellContext`myenunc, \
$CellContext`erows], "Text", CellTags -> "quadro", CellAutoOverwrite -> 
             False]]; CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
            "myenunc"]]), Method -> "Preemptive", Appearance -> Automatic, 
        Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`rrows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Resposta com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
             $CellContext`respbutton[$CellContext`myresp, $CellContext`rrows],
              "Text", CellTags -> "quadro", CellAutoOverwrite -> False]]; 
         CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
            "myresp"]]; Null), Method -> "Preemptive", Appearance -> 
        Automatic, Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )], 
     ButtonBox["\<\"Copiar Quadro Acima para Quadro Abaixo\"\>",
      Appearance->Automatic,
      ButtonFunction:>(
       Clear[$CellContext`cll0, $CellContext`cll1, $CellContext`DBVal]; 
       NotebookFind[
         EvaluationNotebook[], "quadro", Previous, 
         CellTags]; $CellContext`cll0 = NotebookRead[
          EvaluationNotebook[]]; $CellContext`DBVal = 
        Part[$CellContext`cll0, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll0, DynamicModuleValues], 1], -1]]]; 
       SelectionMove[
         EvaluationNotebook[], After, Cell]; NotebookFind[
         EvaluationNotebook[], "quadro", Next, CellTags]; $CellContext`cll1 = 
        NotebookRead[
          EvaluationNotebook[]]; Part[$CellContext`cll1, 
          Apply[Sequence, 
           Drop[
            Part[
             Position[$CellContext`cll1, DynamicModuleValues], 
             1], -1]]] = $CellContext`DBVal; NotebookWrite[
         EvaluationNotebook[], $CellContext`cll1]; Null),
      Evaluator->Automatic,
      Method->"Preemptive"]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Output",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center,
 CellLabel->
  "(Local) Out[6]=",ExpressionUUID->"b42c6236-4edb-48c4-bda2-18f6def2f0ac"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myeresp ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myresp"}]; $CellContext`respcll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myresp", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`respcll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myresp"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 3, $CellContext`lnno$$ = 
  3, $CellContext`ttl$$ = "myresp", $CellContext`myresp2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{1015., {105.689453125, 112.310546875}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {{1, 30}, {1, 10}}, FieldHint -> 
          "Texto", $CellContext`fiopt$$], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {{1, 10}, {1, 1}}, FieldHint -> 
          "Pr\[OAcute]logo", $CellContext`fiopt$$], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Automatic, {1, 1}}, FieldHint -> 
          "Express\[ATilde]o", $CellContext`fiopt$$], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Automatic, {1, 1}}, FieldHint -> 
          "Unidades", $CellContext`fiopt$$]}}}, {
    DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> RowBox[{"dirigida", " ", "para", " ", 
          RowBox[{"baixo", "."}]}], HoldPattern[
         $CellContext`t$$[2]] :> RowBox[{"nula", "."}], HoldPattern[
         $CellContext`t$$[3]] :> RowBox[{"dirigida", " ", "para", " ", 
          RowBox[{"cima", "."}]}]}}, {
    DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> "", HoldPattern[
         $CellContext`p$$[2]] :> "", HoldPattern[
         $CellContext`p$$[3]] :> ""}}, {
    DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> "  ", HoldPattern[
         $CellContext`e$$[2]] :> " ", HoldPattern[
         $CellContext`e$$[3]] :> " "}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "", HoldPattern[
         $CellContext`u$$[2]] :> "", HoldPattern[
         $CellContext`u$$[3]] :> ""}}},
  Initialization:>{$CellContext`ts[1] = "", $CellContext`ts[2] = 
    "", $CellContext`ts[3] = "", $CellContext`ts[4] = "", $CellContext`ts[5] = 
    "", $CellContext`ps[1] = "", $CellContext`ps[2] = "", $CellContext`ps[3] = 
    "", $CellContext`ps[4] = "", $CellContext`ps[5] = "", $CellContext`es[1] = 
    "", $CellContext`es[2] = "", $CellContext`es[3] = "", $CellContext`es[4] = 
    "", $CellContext`es[5] = "", $CellContext`us[1] = "", $CellContext`us[2] = 
    "", $CellContext`us[3] = "", $CellContext`us[4] = "", $CellContext`us[5] = 
    "", $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{RowBox[{\"Um\", \" \", \"comboio\", \" \", \"move\"}], \
\"-\", RowBox[{\"se\", \" \", \"ao\", \" \", \"longo\", \" \", \"de\", \" \", \
\"uma\", \" \", \"linha\", \" \", RowBox[{\"reta\", \".\"}]}]}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"O\", \" \", \"gr\[AAcute]fico\", \" \", \"mostra\", \
\" \", \"a\", \" \", \"posi\[CCedilla]\[ATilde]o\", \" \", \"em\", \" \", \
\"fun\[CCedilla]\[ATilde]o\", \" \", \"do\", \" \", RowBox[{\"tempo\", \
\".\"}]}]\)", " \\(", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"O\", \" \", \"que\", \" \", \"acontece\", \" \", \"\
\[AGrave]\", \" \", \"velocidade\", \" \", \"do\", \" \", \
RowBox[{\"comboio\", \"?\"}]}]\)", " \\(", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", 
        "", " \\; ", "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"FE`t$$34\", \"[\", \"4\", \"]\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"FE`p$$34\", \"[\", \"4\", \"]\"}]\)", 
        FE`e$$34[4], " \\; ", 
        "\!\(\*RowBox[{\"FE`u$$34\", \"[\", \"4\", \"]\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"FE`t$$34\", \"[\", \"5\", \"]\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"FE`p$$34\", \"[\", \"5\", \"]\"}]\)", 
        FE`e$$34[5], " \\; ", 
        "\!\(\*RowBox[{\"FE`u$$34\", \"[\", \"5\", \"]\"}]\)", "\\) "}}}, 
    FE`e$$34[1] := "", FE`e$$34[2] := "", FE`e$$34[3] := ""}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 CellTags->"quadro",ExpressionUUID->"8966b66f-73b6-4730-a3f0-e3176af401eb"],

Cell[BoxData[
 RowBox[{"myresp", "=", 
  RowBox[{"{", 
   RowBox[{
   "{", "\"\<\!\(dirigida\\\ para\\\ \(\(baixo\)\(.\)\)\)\>\"", ",", 
    "\"\< \( \>\"", ",", "\"\<\>\"", ",", "  ", ",", "\"\<\>\"", ",", 
    "\"\< \) \>\"", "}"}], ",", 
   RowBox[{
   "{", "\"\<\!\(\(\(nula\)\(.\)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
    "\"\<\>\"", ",", " ", ",", "\"\<\>\"", ",", "\"\< \) \>\"", "}"}], ",", 
   RowBox[{
   "{", "\"\<\!\(dirigida\\\ para\\\ \(\(cima\)\(.\)\)\)\>\"", ",", 
    "\"\< \( \>\"", ",", "\"\<\>\"", ",", " ", ",", "\"\<\>\"", ",", 
    "\"\< \) \>\"", "}"}], "}"}], ";"}]], "Code",
 CellTags->"myresp",
 CellLabel->"In[25]:=",ExpressionUUID->"5208e620-458e-40ab-8afa-10ad32848c51"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"respostas", " ", "=", " ", "myresp"}], ";"}], "\n"}], "\n", 
 RowBox[{"respostas", " ", "//", " ", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"#", ",", " ", 
     RowBox[{"ItemSize", " ", "->", " ", "\"\<WindowWidth\>\""}], ",", " ", 
     RowBox[{"Alignment", " ", "->", " ", "Left"}], ",", " ", 
     RowBox[{"ItemStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<Output\>\"", ",", " ", 
        RowBox[{"LineIndent", " ", "->", " ", "0"}]}], "}"}]}]}], "]"}], " ", 
   "&"}]}]}], "Code",
 CellLabel->"In[26]:=",ExpressionUUID->"5fa9dcdc-6456-4f39-aaaa-57de995ffb27"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\\!\\(dirigida\\\\ para\\\\ \\(\\(baixo\\)\\(.\\)\\)\\)\"\>", "\<\" \
\\( \"\>", "\<\"\"\>", "", "\<\"\"\>", "\<\" \\) \"\>"},
    {"\<\"\\!\\(\\(\\(nula\\)\\(.\\)\\)\\)\"\>", "\<\" \\( \"\>", "\<\"\"\>", 
     "", "\<\"\"\>", "\<\" \\) \"\>"},
    {"\<\"\\!\\(dirigida\\\\ para\\\\ \\(\\(cima\\)\\(.\\)\\)\\)\"\>", "\<\" \
\\( \"\>", "\<\"\"\>", "", "\<\"\"\>", "\<\" \\) \"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{
    "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
   GridBoxItemStyle->{
    "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
  "Grid"]], "Output",
 CellChangeTimes->{{3.823844499398326*^9, 3.823844501345249*^9}, {
   3.823844645678591*^9, 3.823844646868359*^9}, {3.8238447896534023`*^9, 
   3.823844837313973*^9}, {3.823845049203783*^9, 3.8238450629646235`*^9}, {
   3.8238456353341885`*^9, 3.8238456416975737`*^9}, {3.823845760537123*^9, 
   3.8238457697642803`*^9}, {3.8238458055681076`*^9, 
   3.8238458064914613`*^9}, {3.8238585276151953`*^9, 
   3.8238585351266623`*^9}, {3.8238676746256914`*^9, 
   3.8238676753131676`*^9}, {3.8238678481815295`*^9, 
   3.8238678654736247`*^9}, {3.8238679025120764`*^9, 3.823867903347624*^9}, {
   3.8238680017310266`*^9, 3.8238680306102552`*^9}, 3.823869290273326*^9, {
   3.8238698065138245`*^9, 3.8238698265470047`*^9}, {3.823869874027976*^9, 
   3.8238698751163816`*^9}, {3.8238699971281004`*^9, 3.823870009407928*^9}, {
   3.8238701133679585`*^9, 3.823870114291359*^9}, {3.8238702441731873`*^9, 
   3.823870247106493*^9}, {3.823870520339081*^9, 3.823870534331008*^9}, {
   3.823870930233962*^9, 3.823870947645464*^9}, 3.8238709820489826`*^9, {
   3.8238711032771916`*^9, 3.8238711082648897`*^9}, {3.823872978280943*^9, 
   3.8238730186199317`*^9}, {3.8238730594157643`*^9, 3.823873060156808*^9}},
 CellLabel->"Out[27]=",ExpressionUUID->"1e345fb5-1a71-4cce-bd18-9c05127e26fa"]
}, Open  ]],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.8235034842550383`*^9, 
  3.8235034853752437`*^9}},ExpressionUUID->"3a7e6eb1-d26b-4a1c-b935-\
894342e9e8ed"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"respostas2", "=", 
   RowBox[{"{", "\n", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\"\<\\(\[CapitalPhi] =  \>\"", ",", 
       RowBox[{"ScientificForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[CapitalEpsilon]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"\[Alpha]", " ", "\[Degree]"}], "]"}], "\[Pi]", " ", 
           SuperscriptBox["a", "2"]}], "//", "N"}], ",", "4"}], "]"}], ",", 
       "\"\<\\; Vm\\)\>\""}], "}"}], ",", "  ", 
     RowBox[{"(*", " ", 
      RowBox[{"Resposta", " ", "Correcta", " ", "se", " ", 
       FormBox[
        RowBox[{
         StyleBox["attr",
          FontWeight->"Bold"], 
         StyleBox["=",
          FontWeight->"Bold"], 
         RowBox[{"{", 
          RowBox[{"True", ",", "False", ",", "False", ",", "False"}], "}"}]}],
        
        TraditionalForm]}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\\(\[CapitalPhi] =  \>\"", ",", 
       RowBox[{"ScientificForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[CapitalEpsilon]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"\[Alpha]", " ", "\[Degree]"}], "]"}], "\[Pi]", " ", 
           "a"}], "//", "N"}], ",", "4"}], "]"}], ",", "\"\<\\;Vm\\)\>\""}], 
      "}"}], ",", "    ", 
     RowBox[{"(*", " ", 
      RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\\(\[CapitalPhi] =  \>\"", ",", 
       RowBox[{"ScientificForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[CapitalEpsilon]"}], " ", "\[Pi]", " ", 
           SuperscriptBox["a", "2"]}], "//", "N"}], ",", "4"}], "]"}], ",", 
       "\"\<\\;Vm\\)\>\""}], "}"}], ",", "           ", 
     RowBox[{"(*", " ", 
      RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<\\(\[CapitalPhi] =  \>\"", ",", 
       RowBox[{"ScientificForm", "[", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"-", "\[CapitalEpsilon]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"\[Alpha]", " ", "\[Degree]"}], "]"}], "2", "\[Pi]", " ", 
           
           SuperscriptBox["a", "2"]}], "//", "N"}], ",", "4"}], "]"}], " ", 
       ",", "\"\<\\;Vm\\)\>\""}], "}"}]}], "}"}]}], " ", 
  RowBox[{"(*", " ", 
   RowBox[{"Resposta", " ", "incorreta"}], " ", "*)"}], "   ", 
  "\[IndentingNewLine]"}], "\n", 
 RowBox[{"respostas2", "//", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"#", ",", 
     RowBox[{"ItemSize", "\[Rule]", "\"\<WindowWidth\>\""}], ",", 
     RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
     RowBox[{"ItemStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<Output\>\"", ",", 
        RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], 
   "&"}]}]}], "Input",
 CellOpen->False,
 CellLabel->
  "(Local) In[144]:=",ExpressionUUID->"e06459e8-abb6-47cd-8079-c88e25e1cee4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"\\(\[CapitalPhi] =  \"\>", ",", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-2.391\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.0002391226461615775,
       AutoDelete->True],
      ScientificForm[#, 4]& ], ",", "\<\"\\\\; Vm\\)\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"\\(\[CapitalPhi] =  \"\>", ",", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-9.67\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.000967039172686484,
       AutoDelete->True],
      ScientificForm[#, 4]& ], ",", "\<\"\\\\;Vm\\)\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"\\(\[CapitalPhi] =  \"\>", ",", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-2.545\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.0002544690049407733,
       AutoDelete->True],
      ScientificForm[#, 4]& ], ",", "\<\"\\\\;Vm\\)\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"\\(\[CapitalPhi] =  \"\>", ",", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-4.782\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.000478245292323155,
       AutoDelete->True],
      ScientificForm[#, 4]& ], ",", "\<\"\\\\;Vm\\)\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellOpen->False,
 CellLabel->
  "(Local) Out[144]=",ExpressionUUID->"f08d2742-6c1f-4900-9fda-99aa75637f06"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\\(\[CapitalPhi] =  \"\>", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-2.391\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.0002391226461615775,
       AutoDelete->True],
      ScientificForm[#, 4]& ], "\<\"\\\\; Vm\\)\"\>"},
    {"\<\"\\(\[CapitalPhi] =  \"\>", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-9.67\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.000967039172686484,
       AutoDelete->True],
      ScientificForm[#, 4]& ], "\<\"\\\\;Vm\\)\"\>"},
    {"\<\"\\(\[CapitalPhi] =  \"\>", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-2.545\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.0002544690049407733,
       AutoDelete->True],
      ScientificForm[#, 4]& ], "\<\"\\\\;Vm\\)\"\>"},
    {"\<\"\\(\[CapitalPhi] =  \"\>", 
     TagBox[
      InterpretationBox[
       RowBox[{"\<\"-4.782\"\>", "\[Times]", 
        SuperscriptBox["10", "\<\"-4\"\>"]}],
       -0.000478245292323155,
       AutoDelete->True],
      ScientificForm[#, 4]& ], "\<\"\\\\;Vm\\)\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{
    "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
   GridBoxItemStyle->{
    "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
  "Grid"]], "Output",
 CellOpen->False,
 CellLabel->
  "(Local) Out[145]=",ExpressionUUID->"90ca63fc-7702-4770-8d38-51ba7206e249"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 
  3.684757386953643*^9}},ExpressionUUID->"b5337dc6-8463-4e23-aaf0-\
a0d0452f8b6c"],

Cell[CellGroupData[{

Cell[TextData[{
 "A vari\[AAcute]vel ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    StyleBox["feedback",
     FontWeight->"Bold"], 
    StyleBox["=",
     FontWeight->"Bold"], 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
      "Lista", " ", "de", " ", "Express\[OTilde]es", " ", "para", " ", 
       "resposta", " ", "correcta"}], ",", " ", 
      RowBox[{
      "Lista", " ", "de", " ", "Express\[OTilde]es", " ", "para", " ", 
       "resposta", " ", "incorrecta"}]}], "}"}]}], TraditionalForm]],
  FormatType->"TraditionalForm",ExpressionUUID->
  "03896df9-f662-468d-ad06-836c27849392"],
 "  pode ser usada para ajudar com sugest\[OTilde]es na resolu\[CCedilla]\
\[ATilde]o da ficha."
}], "Item",ExpressionUUID->"c81f4085-cf8e-49ac-a8cf-8e499735af47"],

Cell[BoxData[
 RowBox[{
  RowBox[{"feedback", "=", 
   RowBox[{"{", "\n", 
    RowBox[{
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", "\"\< \>\"", "}"}], "]"}], ",", "\n", 
     RowBox[{"RandomChoice", "[", 
      RowBox[{"{", "\"\< \>\"", "}"}], "]"}]}], "}"}]}], ";"}]], "Code",
 CellChangeTimes->{{3.798193607904351*^9, 3.798193619077424*^9}},
 CellLabel->"In[28]:=",ExpressionUUID->"15f5f0eb-fb88-4160-951a-0975525cb515"]
}, Open  ]]
}, Open  ]]
},
InitializationCellEvaluation->Automatic,
InitializationCellWarning->True,
WindowSize->{1344, 870},
WindowMargins->{{45.75, Automatic}, {0, Automatic}},
WindowTitle->"FullFileName",
DockedCells->Cell[
  BoxData[
   StyleBox[
    GridBox[{{"Quizz_014"}, {
       RowBox[{
         StyleBox[
          RowBox[{"AF"}], "SmallText", FontColor -> GrayLevel[0.5], 
          TextAlignment -> Center], 
         RowBox[{
           StyleBox[
            TemplateBox[{
              RowBox[{"\"04/03/2021 - 21:19  \"", 
                StyleBox["\"GMT\"", FontColor -> GrayLevel[0.5]]}], 
              RowBox[{"DateObject", "[", 
                RowBox[{
                  RowBox[{"{", 
                    
                    RowBox[{
                    "2021", ",", "3", ",", "4", ",", "21", ",", "19", ",", 
                    "27.792627`8.196504580666657"}], "}"}], ",", 
                  "\"Instant\"", ",", "\"Gregorian\"", ",", "0.`", ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"Day\"", ",", "\"/\"", ",", "\"Month\"", ",", "\"/\"", 
                    ",", "\"Year\"", ",", "\" - \"", ",", "\"Hour\"", ",", 
                    "\":\"", ",", "\"Minute\"", ",", "\"  \""}], "}"}]}], 
                "]"}]}, "DateObject", Editable -> False], "SmallText", 
            FontColor -> GrayLevel[0.5]]}]}]}}], "Title", FontSize -> 24, 
    FontWeight -> "Bold", FontColor -> "Black"]], TextAlignment -> Center],
ShowCellLabel->False,
ShowCellTags->True,
InputAliases->{"cc" -> RowBox[{"\t;\t", 
     TagBox[
      StyleBox[
       InterpretationBox[
       "\[Placeholder]", 1, Editable -> True, Selectable -> True], FontSlant -> 
       Italic, FontColor -> RGBColor[0., 0., 1.]], DisplayForm], "\t;"}], 
  "intt" -> RowBox[{"\[Integral]", 
     RowBox[{"\[SelectionPlaceholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "vintt" -> 
  RowBox[{
     StyleBox["\[Integral]", "DisplayFormula"], 
     RowBox[{
       StyleBox["\[Integral]", "DisplayFormula"], 
       RowBox[{
         SubscriptBox[
          StyleBox["\[Integral]", "DisplayFormula"], 
          "\[SelectionPlaceholder]"], 
         RowBox[{"\[Placeholder]", 
           RowBox[{"\[DifferentialD]", 
             RowBox[{"V", "(", 
               OverscriptBox[
                StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
                "\[RightVector]"], ")"}]}]}]}]}]}], "dintt" -> RowBox[{
     SubsuperscriptBox[
     "\[Integral]", "\[SelectionPlaceholder]", "\[Placeholder]"], 
     RowBox[{"\[Placeholder]", 
       RowBox[{"\[DifferentialD]", "\[Placeholder]"}]}]}], "sintt" -> 
  RowBox[{"\[Integral]", 
     RowBox[{
       SubscriptBox["\[Integral]", 
        RowBox[{" ", "\[ScriptCapitalS]"}]], 
       RowBox[{"\[SelectionPlaceholder]", 
         StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
         RowBox[{"\[DifferentialD]", 
           RowBox[{
             OverscriptBox[
              StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "(", 
             OverscriptBox[
              StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
              "\[RightVector]"], ")"}]}]}]}]}], "cintt" -> RowBox[{
     SubscriptBox["\[ContourIntegral]", "\[CapitalGamma]"], 
     RowBox[{"\[SelectionPlaceholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "csintt" -> RowBox[{
     SubscriptBox["\[DoubleContourIntegral]", "\[SelectionPlaceholder]"], 
     RowBox[{"\[Placeholder]", 
       StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
       RowBox[{"\[DifferentialD]", 
         OverscriptBox[
          StyleBox["\[Placeholder]", FontWeight -> "Bold"], 
          "\[RightVector]"]}]}]}], "sumt" -> RowBox[{
     UnderoverscriptBox["\[Sum]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "prodt" -> RowBox[{
     UnderoverscriptBox["\[Product]", 
      RowBox[{"\[SelectionPlaceholder]", "=", "\[Placeholder]"}], 
      "\[Placeholder]"], "\[Placeholder]"}], "gP" -> RowBox[{
     StyleBox["P", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "gS" -> 
  RowBox[{
     StyleBox["S", FontFamily -> "eufm10", FontWeight -> "Plain"]}], "m1" -> 
  RowBox[{
     SubscriptBox["m", "1"]}], "m2" -> RowBox[{
     SubscriptBox["m", "2"]}], "q1" -> RowBox[{
     SubscriptBox["q", "1"]}], "q2" -> RowBox[{
     SubscriptBox["q", "2"]}], "q3" -> RowBox[{
     SubscriptBox["q", "3"]}], "eo" -> RowBox[{
     SubscriptBox["\[CurlyEpsilon]", "o"]}], "mo" -> RowBox[{
     SubscriptBox["\[Mu]", "o"]}], "p1" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "p2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "vo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "v1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "uo" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "o"]}], "u1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["u", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "Rcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["R", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "Vcm" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["V", FontWeight -> "Bold"], "\[RightVector]"], "cm"]}], "r1" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "1"]}], "r2" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "2"]}], "r3" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "3"]}], "ex" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "x"]}], "ey" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "y"]}], "ez" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "z"]}], "er" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "r"]}], "ef" -> 
  RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[CurlyPhi]"]}], "eq" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["e", FontWeight -> "Bold"], "\[RightVector]"], "\[Theta]"]}], 
  "br" -> RowBox[{
     SubscriptBox[
      OverscriptBox[
       StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], 
      "\[SelectionPlaceholder]"]}], "vb" -> RowBox[{
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "0" -> RowBox[{
     OverscriptBox[
      StyleBox["O", FontWeight -> "Bold"], "\[RightVector]"]}], "bf" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["F", FontWeight -> "Bold"], "\[RightVector]"]}], "be" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["E", FontWeight -> "Bold"], "\[RightVector]"]}], "bb" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["B", FontWeight -> "Bold"], "\[RightVector]"]}], "bh" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["H", FontWeight -> "Bold"], "\[RightVector]"]}], "bj" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["J", FontWeight -> "Bold"], "\[RightVector]"]}], "bd" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["D", FontWeight -> "Bold"], "\[RightVector]"]}], "bn" -> 
  RowBox[{
     OverscriptBox[
      StyleBox["n", FontWeight -> "Bold"], "\[RightVector]"]}], "kc" -> 
  RowBox[{
     FractionBox["1", 
      RowBox[{"4", "\[Pi]", " ", 
        SubscriptBox["\[CurlyEpsilon]", "o"]}]]}], "km" -> RowBox[{
     FractionBox[
      SubscriptBox["\[Mu]", "o"], 
      RowBox[{"4", "\[Pi]"}]]}], "pdd" -> FractionBox[
    RowBox[{"\[PartialD]", "\[Placeholder]"}], 
    RowBox[{"\[PartialD]", "\[SelectionPlaceholder]"}]], "pdt" -> RowBox[{
     SubscriptBox["\[PartialD]", "\[SelectionPlaceholder]"], 
     "\[Placeholder]"}], "ddt" -> RowBox[{
     FractionBox[
      RowBox[{"\[DifferentialD]", "\[SelectionPlaceholder]"}], 
      RowBox[{"\[DifferentialD]", "t"}]]}], "div" -> RowBox[{"\[Del]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], 
     OverscriptBox[
      StyleBox["\[SelectionPlaceholder]", FontWeight -> "Bold"], 
      "\[RightVector]"]}], "rot" -> RowBox[{"\[Del]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[SelectionPlaceholder]"}], 
  "spr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[CenterDot]", FontWeight -> "Bold"], "\[Placeholder]"}], 
  "vpr" -> RowBox[{"\[SelectionPlaceholder]", 
     StyleBox["\[Times]", FontWeight -> "Bold"], "\[Placeholder]"}], "kb" -> 
  OverscriptBox[
    StyleBox["k", FontWeight -> "Bold"], "\[RightVector]"], "pb" -> 
  OverscriptBox[
    StyleBox["p", FontWeight -> "Bold"], "\[RightVector]"], "rb" -> 
  OverscriptBox[
    StyleBox["r", FontWeight -> "Bold"], "\[RightVector]"], "||" -> 
  RowBox[{"\[LeftBracketingBar]", "\[SelectionPlaceholder]", 
     "\[RightBracketingBar]"}], "a" -> OverscriptBox[
    StyleBox["a", FontWeight -> "Bold"], "\[RightVector]"], "b" -> 
  OverscriptBox[
    StyleBox["b", FontWeight -> "Bold"], "\[RightVector]"], "c" -> 
  OverscriptBox[
    StyleBox["c", FontWeight -> "Bold"], "\[RightVector]"], "l" -> 
  OverscriptBox[
    StyleBox["l", FontWeight -> "Bold"], "\[RightVector]"], "." -> 
  RowBox[{"\[CenterDot]", "\[SelectionPlaceholder]"}], "x" -> 
  RowBox[{"\[Times]", "\[SelectionPlaceholder]"}], "xx" -> RowBox[{"\[Times]", 
     RowBox[{"(", 
       RowBox[{"\[SelectionPlaceholder]", "\[Times]", "\[Placeholder]"}], 
       ")"}]}], "v" -> OverscriptBox[
    StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], ".5" -> 
  FractionBox["1", "2"], "prl" -> 
  StyleBox["\[DoubleVerticalBar]", FontSize -> 18, FontWeight -> "Plain"], 
  "prp" -> StyleBox["\[UpTee]", FontSize -> 18, FontWeight -> "Bold"], 
  "notation" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation>" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongRightArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "notation<" -> RowBox[{"Notation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], " ", 
       "\[DoubleLongLeftArrow]", " ", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "symb" -> RowBox[{"Symbolize", "[", 
     TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], "]"}], 
  "infixnotation" -> RowBox[{"InfixNotation", "[", 
     RowBox[{
       TemplateBox[{"\[SelectionPlaceholder]"}, "NotationTemplateTag"], ",", 
       "\[Placeholder]"}], "]"}], "addia" -> RowBox[{"AddInputAlias", "[", 
     RowBox[{"\"\[SelectionPlaceholder]\"", "\[Rule]", 
       TemplateBox[{"\[Placeholder]"}, "NotationTemplateTag"]}], "]"}], 
  "pattwraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationPatternTag"], 
  "madeboxeswraper" -> 
  TemplateBox[{"\[SelectionPlaceholder]"}, "NotationMadeBoxesTag"], "pf" -> 
  RowBox[{
     RowBox[{"PolynomialForm", "[", 
       RowBox[{"#", ",", 
         RowBox[{"TraditionalOrder", "\[Rule]", "True"}]}], "]"}], "&"}]},
InputAutoReplacements->{"Rp" -> StyleBox[
    SuperscriptBox["R", "\[Prime]"], "InlineFormula"], "R1" -> StyleBox[
    SubscriptBox["R", "1"], "InlineFormula"], "R2" -> StyleBox[
    SubscriptBox["R", "2"], "InlineFormula"], "R3" -> StyleBox[
    SubscriptBox["R", "3"], "InlineFormula"], "q1" -> StyleBox[
    SubscriptBox["q", "1"], "InlineFormula"], "q2" -> StyleBox[
    SubscriptBox["q", "2"], "InlineFormula"], "q3" -> StyleBox[
    SubscriptBox["q", "3"], "InlineFormula"], "I" -> StyleBox[
    StyleBox[
    "I", FontFamily -> "Bitstream Vera Serif", FontSlant -> "Italic"], 
    "InlineFormula"], ".5" -> StyleBox[
    FractionBox["1", "2"], "InlineFormula"], "bv" -> StyleBox[
    OverscriptBox[
     StyleBox["v", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"],
   "bs" -> StyleBox[
    OverscriptBox[
     StyleBox["S", FontWeight -> "Bold"], "\[RightVector]"], "InlineFormula"]},
ShowAutoSpellCheck->False,
FrontEndVersion->"12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    StyleData["Code"], PageWidth :> WindowWidth, LineBreakWithin -> 
    Automatic]}, Visible -> False, FrontEndVersion -> 
  "12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)", StyleDefinitions -> 
  "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"6153ad9a-66ec-4be1-a740-8f2e84767928"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[1820, 54, 1807, 49, 390, "Code",ExpressionUUID->"c023296c-363a-4be9-b013-1298acbfd349",
   CellTags->"Defs"]},
 "quadro"->{
  Cell[104177, 1969, 13590, 308, 218, "Text",ExpressionUUID->"0bf5303f-e1e5-46a2-b5f8-c27001f3e3b6",
   CellTags->"quadro"],
  Cell[140899, 2809, 16144, 347, 248, "Text",ExpressionUUID->"8966b66f-73b6-4730-a3f0-e3176af401eb",
   CellTags->"quadro"]},
 "myenunc"->{
  Cell[117770, 2279, 714, 14, 93, "Code",ExpressionUUID->"d1f09dd1-d664-4c04-87e5-d8d443f5b1a3",
   CellTags->"myenunc"]},
 "myresp"->{
  Cell[157046, 3158, 700, 15, 66, "Code",ExpressionUUID->"5208e620-458e-40ab-8afa-10ad32848c51",
   CellTags->"myresp"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 181601, 3777},
 {"quadro", 181732, 3780},
 {"myenunc", 181997, 3785},
 {"myresp", 182133, 3788}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[606, 23, 107, 0, 54, "Subsection",ExpressionUUID->"feab00d5-18f5-4918-bb1a-02702568425a"],
Cell[716, 25, 193, 4, 53, "Code",ExpressionUUID->"9f0b6ea3-0a1a-425d-933f-889861a7a9dd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[946, 34, 117, 0, 54, "Subsection",ExpressionUUID->"a69cb323-d904-4401-95d1-3d2c2bf24580"],
Cell[1066, 36, 751, 16, 37, "Input",ExpressionUUID->"03b4544a-33d8-4cec-bace-1571b5c25489",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[1820, 54, 1807, 49, 390, "Code",ExpressionUUID->"c023296c-363a-4be9-b013-1298acbfd349",
 CellTags->"Defs"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3664, 108, 167, 3, 54, "Subsection",ExpressionUUID->"b836ddfb-c0bd-4075-a841-b34f76b93a28"],
Cell[3834, 113, 376, 9, 35, "Text",ExpressionUUID->"fca081d8-8ab2-441b-ba49-7e404bab51ed"],
Cell[4213, 124, 2334, 62, 154, "Code",ExpressionUUID->"63feb667-d6b7-4b99-aaf6-24ae65758c65"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6584, 191, 156, 3, 54, "Subsection",ExpressionUUID->"6d884299-a3b8-4b18-ad4d-a41c85131dd8"],
Cell[CellGroupData[{
Cell[6765, 198, 869, 22, 53, "Item",ExpressionUUID->"6caa0be5-d345-4e2b-9b92-3016a4393872"],
Cell[7637, 222, 745, 22, 94, "Input",ExpressionUUID->"7ee849aa-6890-44cd-a938-3eaefcd55d61"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8419, 249, 561, 14, 53, "Item",ExpressionUUID->"4697e583-c13b-4c37-bab3-0250264f8555"],
Cell[8983, 265, 85573, 1439, 391, "Output",ExpressionUUID->"4f5c13c5-0ef9-4540-915e-576b9fc804b8"],
Cell[94559, 1706, 202, 4, 29, "Input",ExpressionUUID->"7a01a630-0940-456a-8c87-b7be280d4179"],
Cell[94764, 1712, 145, 2, 53, "Code",ExpressionUUID->"e1631442-f06a-4b5f-a96f-a58f41082e7d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[94958, 1720, 157, 3, 54, "Subsection",ExpressionUUID->"4ab994ef-f927-455a-9899-739f93830b0d"],
Cell[95118, 1725, 3364, 108, 104, "Text",ExpressionUUID->"f7424509-70df-4f6a-aad9-294ff41da0a5"],
Cell[98485, 1835, 5689, 132, 51, "Output",ExpressionUUID->"831ffb91-fca4-433a-b6a5-c9ac7a00f2f2"],
Cell[104177, 1969, 13590, 308, 218, "Text",ExpressionUUID->"0bf5303f-e1e5-46a2-b5f8-c27001f3e3b6",
 CellTags->"quadro"],
Cell[117770, 2279, 714, 14, 93, "Code",ExpressionUUID->"d1f09dd1-d664-4c04-87e5-d8d443f5b1a3",
 CellTags->"myenunc"],
Cell[CellGroupData[{
Cell[118509, 2297, 2232, 63, 140, "Code",ExpressionUUID->"19438d45-3e94-4000-a429-a7abe03abb22"],
Cell[120744, 2362, 8993, 160, 216, "Output",ExpressionUUID->"58271d6c-f278-4a56-9e41-e4cd20cc9133"]
}, Open  ]],
Cell[129752, 2525, 2121, 50, 22, "Code",ExpressionUUID->"de50a037-d06d-44fc-847a-be0396686aa5",
 Evaluatable->False,
 CellOpen->False]
}, Open  ]],
Cell[CellGroupData[{
Cell[131910, 2580, 156, 3, 54, "Subsection",ExpressionUUID->"c296291e-ea19-42b1-afdf-ccb440adaab0"],
Cell[132069, 2585, 2718, 76, 129, "Text",ExpressionUUID->"38723b02-863f-4e84-9f11-ede475cfe876"],
Cell[134790, 2663, 414, 10, 34, "Text",ExpressionUUID->"59b62b6b-470b-4c3e-9e88-b7d64eb45e26"],
Cell[135207, 2675, 5689, 132, 51, "Output",ExpressionUUID->"b42c6236-4edb-48c4-bda2-18f6def2f0ac"],
Cell[140899, 2809, 16144, 347, 248, "Text",ExpressionUUID->"8966b66f-73b6-4730-a3f0-e3176af401eb",
 CellTags->"quadro"],
Cell[157046, 3158, 700, 15, 66, "Code",ExpressionUUID->"5208e620-458e-40ab-8afa-10ad32848c51",
 CellTags->"myresp"],
Cell[CellGroupData[{
Cell[157771, 3177, 638, 15, 97, "Code",ExpressionUUID->"5fa9dcdc-6456-4f39-aaaa-57de995ffb27"],
Cell[158412, 3194, 1965, 33, 68, "Output",ExpressionUUID->"1e345fb5-1a71-4cce-bd18-9c05127e26fa"]
}, Open  ]],
Cell[160392, 3230, 156, 3, 29, "Input",ExpressionUUID->"3a7e6eb1-d26b-4a1c-b935-894342e9e8ed"],
Cell[CellGroupData[{
Cell[160573, 3237, 3069, 82, 19, "Input",ExpressionUUID->"e06459e8-abb6-47cd-8079-c88e25e1cee4",
 CellOpen->False],
Cell[163645, 3321, 1471, 42, 16, "Output",ExpressionUUID->"f08d2742-6c1f-4900-9fda-99aa75637f06",
 CellOpen->False],
Cell[165119, 3365, 1524, 44, 16, "Output",ExpressionUUID->"90ca63fc-7702-4770-8d38-51ba7206e249",
 CellOpen->False]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[166692, 3415, 156, 3, 54, "Subsection",ExpressionUUID->"b5337dc6-8463-4e23-aaf0-a0d0452f8b6c"],
Cell[CellGroupData[{
Cell[166873, 3422, 755, 21, 32, "Item",ExpressionUUID->"c81f4085-cf8e-49ac-a8cf-8e499735af47"],
Cell[167631, 3445, 433, 10, 97, "Code",ExpressionUUID->"15f5f0eb-fb88-4160-951a-0975525cb515"]
}, Open  ]]
}, Open  ]]
}
]
*)

